pygtk requires python 2.5
[openwrt/svn-archive/archive.git] / devel / gcc /
drwxr-xr-x   ..
-rw-r--r-- 2886 Makefile